﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.EntityFrameworkCore" Version="3.1.3" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.SqlServer" Version="3.1.3" />
    <PackageReference Include="SimpleInjector.Integration.AspNetCore" Version="4.9.2" />

  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\AuctionManagement.Domain\AuctionManagement.Domain.csproj" />
    <ProjectReference Include="..\AuctionManagement.Persistence.EF\AuctionManagement.Persistence.EF.csproj" />
  </ItemGroup>

</Project>
